Description

The following attributes are duplicate in 302 and 457
ExclEEEST4C  kpr

WeccREECD igfrz

WeccREPCC gmax

ExclEEEST4C  kir

Proposed Solution

Apply the following changes in 302 and 457
ExclEEEST4C  kpr - delete the duplicate
WeccREECD igfrz - delete the duplicate

WeccREPCC gmax - rename to pmax to match with the description of the attribute

ExclEEEST4C  kir - delete the duplicate

Release Notes

The following changes are applied in 302 and 457
ExclEEEST4C  kpr - delete the duplicate
WeccREECD igfrz - delete the duplicate

WeccREPCC gmax - rename to pmax to match with the description of the attribute

ExclEEEST4C  kir - delete the duplicate

History

#1 - 07/13/2023 11:15 PM - Chavdar Ilvanov

- Status changed from New to Open

#2 - 07/13/2023 11:15 PM - Chavdar Ilvanov

- Status changed from Open to Review

#3 - 07/13/2023 11:15 PM - Chavdar Ilvanov

- Status changed from Review to Closed

#4 - 10/20/2023 09:52 AM - Todd Viegut

- Solution to be Applied To changed from CIM18v06 to 18v06
#5 - 10/20/2023 09:54 AM - Todd Viegut
- Base Release changed from 18v06 to CIM18v06
- Solution to be Applied To changed from 18v06 to CIM18v06
